/* minimal styles for that navi */
.rmm {
margin: 0 auto;
height:40px;
}
.rmm ul {
margin: 0; 
padding:0; 
list-style: none; 
position: relative; 
z-index:88;
}
.rmm ul:after {
content: ""; 
clear: both; 
display: block;
}
.rmm ul li {
float: left;
}
.rmm ul li:hover {
background: #ff0000;
}
.rmm ul li:hover > ul {
display: block;
animation-name: ms-menu-moveup;
	animation-duration:0.3s;
}
.rmm ul li:hover a{
color: #1B64A0;
}
.rmm ul li a {
color: #1B64A0; 
display: block; 
text-decoration: none;
font-size: 16px;
}
.rmm ul ul {
display: none; 
margin:0; 
padding: 0; 
position: absolute; 
top: 100%;
}
.rmm ul ul li {
float: none; 
position: relative;
}
.rmm ul ul li a{
color: #217BC5;
}
/*
.rmm ul ul li a:hover {
background: #202020;
}
*/
.rmm ul ul ul {
position: absolute; 
left: 100%; 
top:0; 
width: 100%;
}
/* mobile menu header button */
.rmm-toggled {
width: 100%; 
background-color: rgba(255, 255, 255, 0.5); 
min-height: 35px; 
margin: 0 auto; 
display: none;
}
.rmm-closed ~ .rmm-mobile {
display: none!important;
}
.rmm-toggled-controls{
width: 100%;
}
.rmm-toggled-button{
width: 20%;
display:block;
width: 32px;
margin:7px 8px 0 0;
//border:1px solid #1B64A0;
float: right;
cursor:pointer;
}
.rmm-toggled-button span{
float: left; 
display:block; 
margin: 3px 6px; 
height: 2px; 
background:#1B64A0; 
width:20px;
}

/* normalny back button visible only on mobiles  */
.rmm .rmm-back{
display: none; 
font-size: 14px;
}
.rmm .rmm-back:after {
display: none;
}
.rmm .rmm-back a:after {
content: '\f053';
font-family:FontAwesome;
speak: none;
-webkit-font-smoothing: antialiased;
position: relative;
display: inline-block;
top: 4px;
right: 8px;
float: left;
font-size: 16px;
}
.rmm-mobile .rmm-back{
display: block;
}
/* mobile menu list */
.rmm-mobile{
width: 100%;
}
.rmm-mobile .rmm-dropdown:hover ~ ul, .rmm-mobile .rmm-dropdown:hover > ul ,.rmm-mobile .rmm-dropdown:hover + ul {
display: none!important;
}
.rmm-mobile ul{
width: 100%; 
position: inherit!important;
}
.rmm-mobile li{
width: 100%; 
}

/* mobile menu js action */
.rmm-dropdown{
display: block!important;
}
.rmm-mobile .rmm-subview{
display: block!important; 
width: 100%;
}
.rmm-mobile .rmm-subover-hidden{
display: none!important;
}
.rmm-mobile .rmm-subover-visible{
display: block;
}
.rmm-mobile .rmm-subover-header{
display: none!important; 
padding: 0; 
margin: 0;
}
/* mobile menu content */
.rmm-mobile .rmm-submenu{
position: relative; 
left: 0px;
}
.rmm .rmm-mobile li:hover > ul {
display: none;
}
/* arrow down for wide screen */
.rmm.style {
text-align: left;
}
.rmm.style ul {
background:none; 
/*text-transform: uppercase;*/ 
display: inline-table; 
text-align:left;
}
.rmm.style ul li {
text-align:left;
}
.rmm.style ul li:last-child {
border-right:none
}
.rmm.style ul li:hover {
background: #fff;
}
.rmm.style ul ul {
display: none; 
margin:0; 
background:rgba(255,255,255, 0.95); 
border-radius: 0px; 
padding: 0; 
position: absolute;
}
.rmm.style ul li a {
color: #1B64A0; 
display: block; 
padding: 9px 20px 8px 18px; 
font-size:16px;
text-decoration: none;
}
.rmm.style ul ul li {
border-top: 1px solid #ededed;
}
.rmm.style ul ul li a {
padding: 5px 20px; 
color: #1B64A0;
font-size:15px;
}
.rmm.style ul ul li a:hover {
background:white;
}
/* arrow down for wide screen */
.rmm.style ul li > a:not(:only-child):after {
content: '\f107';
font-family:FontAwesome;
speak: none;
-webkit-font-smoothing: antialiased;
position: relative;
display: inline-block;
top: 0;
left: 10px;
font-size: 19px;
}
/* arrow left for wide screen submenus  */
.rmm.style ul ul li > a:not(:only-child):after {
content: '\f105';
font-family:FontAwesome;
font-size: 18px;
top: 0; 
float: right; 
margin-right:5px;
}
/* mobile style */
.rmm.style .rmm-mobile li > a:not(:only-child):after {
content: '\f105';
font-family:FontAwesome;
font-size: 18px;
float: right; 
margin-right:5px;
top:0;
}
.rmm.style .rmm-mobile li{
background:rgba(255,255,255, 0.95); 
border-bottom: 1px solid #ddd!important; 
border-top: 0!important; 
border-right:0;
}

.rmm.style .rmm-mobile li ul li{
background:rgba(255,255,255, 0.95); 
border-bottom: 1px solid #ddd!important; 
border-top: 0!important; 
border-right:0;
}
@keyframes ms-menu-moveup {
	from {
		opacity: 0;
		transform: translateY(10px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}